//modify js
export default{
  data(){
    return {
    };
  },
  mounted(){
    //onez.data(this,['items']);
  },
  methods:{
    onSubmit(o){
      o.ac='submit';
      this.post(o,(res)=>{
        if(res.error){
          onez.tip(res.error);
        }else{
          location.reload();
        }
      });
    }
  }
}